Para ejecutar y utilizar Photoshop CC, su equipo debe cumplir con las especificaciones técnicas mínimas que se indican a continuación.

Aplicable a

Versión de octubre de 2018 (20.0)

Requisitos del sistema para versiones anteriores

 Las últimas versiones de las aplicaciones de Creative Cloud no son compatibles con algunas versiones anteriores de Windows y Mac. Más información.

Requisitos mínimos del sistema para Photoshop CC

Windows

  Requisitos mínimos
Procesador Procesador Intel® o de AMD con compatibilidad de 64 bits* (2 GHz o más rápido)
Sistema operativo Microsoft Windows 7 con Service Pack 1 (de 64 bits)* o Windows 10** (versión 1709 o posterior)
RAM 2 GB o más (se recomiendan 8 GB)
Espacio en disco duro 3,1 GB o más de espacio disponible en el disco duro para la instalación de 64 bits; se necesita espacio libre adicional durante la instalación (no se puede instalar en un volumen que utilice un sistema de archivos con distinción entre mayúsculas y minúsculas)
Resolución del monitor Pantalla de 1024 x 768 (se recomienda 1280 x 800) con color de 16 bits y 512 MB o más de VRAM dedicado; se recomiendan 2 GB***
Requisitos de la aceleración del procesador de gráficos Sistema compatible con OpenGL 2.0
Internet Es preciso disponer de conexión a Internety estar registrado para poder activar el software, validar las suscripciones y acceder a los servicios en línea. †

** La versión de 32 bits de Windows ya no es compatible. Para poder seguir utilizando plugins y controladores de 32 bits, deberá usar versiones anteriores de Photoshop: Enlaces a los instaladores y las actualizaciones de versiones anteriores.

** No compatible con las versiones 1511 ni 1607 de Windows 10.

*** Las funciones 3D se desactivarán si el equipo tiene menos de 512 MB de VRAM. 

† AVISO A LOS USUARIOS: es preciso estar conectado a Internet, disponer de un Adobe ID y aceptar los términos del acuerdo de licencia para poder activar y usar este producto. Este producto puede integrarse con determinados servicios en línea de Adobe o alojados por terceros y dar acceso a ellos. Los servicios de Adobe están disponibles únicamente para usuarios de 13 años en adelante y exigen la aceptación de condiciones de uso adicionales, así como de la política de privacidad en línea de Adobe (consulte http://www.adobe.com/es/aboutadobe/legal.html). Es posible que las aplicaciones y los servicios no estén disponibles en todos los países o idiomas, y pueden estar sujetos a cambios o cancelaciones sin previo aviso. Pueden aplicarse tasas o tarifas de suscripción adicionales.

macOS

  Requisitos mínimos
Procesador Procesador Intel multinúcleo con compatibilidad de 64 bits
Sistema operativo macOS versión 10.12 (Sierra), macOS versión 10.13 (High Sierra), o macOS versión 10.14 (Mojave)
RAM 2 GB o más (se recomiendan 8 GB)
Espacio en disco duro 4 GB o más de espacio disponible en el disco duro para la instalación; se necesita espacio libre adicional durante la instalación (no se puede instalar en un volumen que utilice un sistema de archivos con distinción entre mayúsculas y minúsculas)
Resolución del monitor Pantalla de 1024 x 768 (se recomienda 1280 x 800) con color de 16 bits y 512 MB o más de VRAM dedicado; se recomiendan 2 GB*
Requisitos de la aceleración del procesador de gráficos Sistema compatible con OpenGL 2.0
Internet Es preciso disponer de conexión a Internety estar registrado para activar el software, validar las suscripciones y acceder a los servicios en línea. †

* Las funciones 3D se desactivarán si el equipo tiene menos de 512 MB de VRAM. 

† AVISO A LOS USUARIOS: es preciso estar conectado a Internet, disponer de un Adobe ID y aceptar los términos del acuerdo de licencia para poder activar y usar este producto. Este producto puede integrarse con determinados servicios en línea de Adobe o alojados por terceros y dar acceso a ellos. Los servicios de Adobe están disponibles únicamente para usuarios de 13 años en adelante y exigen la aceptación de condiciones de uso adicionales, así como de la política de privacidad en línea de Adobe (consulte http://www.adobe.com/es/aboutadobe/legal.html). Es posible que las aplicaciones y los servicios no estén disponibles en todos los países o idiomas, y pueden estar sujetos a cambios o cancelaciones sin previo aviso. Pueden aplicarse tasas o tarifas de suscripción adicionales.

Versiones en otros idiomas disponibles para Photoshop CC

Photoshop CC está disponible en los siguientes idiomas:

Dansk

Deutsch

English

Español

Français

Français*

עברית*

Magyar

Italiano

Nederlands

Norsk

Polski

Português (Brasil)

Suomi

Svenska

Türkçe

Українська

čeština

Русский 

عربي*

日本語

简体中文

繁體中文

한국어


Requisitos del procesador de gráficos

Funciones que requieren un procesador gráfico

Un procesador de gráficos compatible (también denominado tarjeta gráfica, tarjeta de vídeo o GPU) le permite obtener un mejor rendimiento de Photoshop. Además, podrá utilizar más funciones de este programa. Además, podrían producirse varios problemas de visualización, rendimiento y bloqueos si el procesador gráfico del ordenador o el controlador son incompatibles con Photoshop.

Funciones que requieren una GPU

Si el procesador de gráficos no es compatible o su controlador está defectuoso, las siguientes funciones de Photoshop no funcionarán:

  • 3D
  • Pintura al óleo
  • Interpretar – Llama, Marco de fotografía y Árbol
  • Zoom con arrastre
  • Vista de pájaro
  • Panorámicas manuales
  • Cambio de tamaño de pincel suave

Funciones que requieren una GPU para obtener aceleración

  • Mesas de trabajo
  • Camera Raw (más información)
  • Tamaño de imagen - Conservar detalles
  • Selección de enfoque
  • Galería de efectos Desenfocar - Desenfoque de campo, Desenfocar iris, Cambio de inclinación, Desenfoque de trazado, Desenfoque de giro (aceleración OpenCL)
  • Enfoque suavizado (Reducción de ruido – aceleración OpenCL)
  • Deformación de perspectiva
  • Seleccionar y enmascarar (aceleración OpenCL)

Tarjeta gráfica probada

Adobe ha probado las versiones para equipos de escritorios y portátiles de las siguientes tarjetas de procesadores de gráficos:

  • nVidia GeForce: series 400, 500, 600, 700 
  • nVidia GeForce GTX 965M y 980M
  • nVidia Quadro: 2000, 4000 (Windows® y Mac OS), CX, 5000, 6000, K600, K2000, K4000, K5000 (Windows® y Mac OS), M4000, M5000, P2000, P4000, P5000
  • nVidia GRID K1, K2
  • AMD/ATI Radeon: series 5000, 6000, 7000, R7 y R9, 7950 Mac OS
  • AMD/ATI FirePro: 3800, 4800, 5800, 7800, 8800, 9800, 3900, 4900, 5900, 7900, W8100, W9100, D300, D500, D700
  • AMD/ATI FireGL: W5000, W7000, W8000
  • AMD RX 480
  • nVidia GeForce 1080 GTX
  • Gráficos Intel® HD: P530, P630, 5000
  • Gráficos Intel® Iris Pro: P5200, P6300, P580

Precaución:

Las tarjetas probadas podrían no cumplir los requisitos mínimos para su uso con todas las funciones de GPU. Además de la funcionalidad básica, algunas funciones de Photoshop, especialmente las que utilizan API como OpenCL, requieren un mayor ancho de banda o más memoria y recursos informáticos que otras funciones de Photoshop. Estos requisitos pueden plantear retos significativos cuando las tarjetas se colocan en equipos antiguos, como los que tienen placas base con poca potencia o los que utilizan un solo DIMM para la memoria del sistema, de modo que se reduce a la mitad el ancho de banda entre la memoria del sistema y la memoria de la GPU.

Además, cuando se inicia Photoshop, se llevan a cabo las pruebas relevantes. En equipos que apenas cumplen los requisitos, otro software en ejecución podría hacer que una tarjeta aceptable pueda no ser adecuada. En ocasiones, las actualizaciones del sistema operativo, los parches o las actualizaciones de controladores pueden provocar problemas con tarjetas que antes funcionaban correctamente.

Recomendamos utilizar el sistema y el hardware de GPU más recientes para que la mayoría de las funciones de GPU funcionen en Photoshop.

Nota:

Asegúrese de que tenga instalado el controlador más reciente para su procesador de gráficos. Los nombres de las versiones para equipos de escritorios y portátiles del procesador de gráficos son ligeramente diferentes.

¿No encuentra su tarjeta en la lista?

La lista de las tarjetas del procesador de gráficos anterior se actualiza conforme se prueban las últimas tarjetas del mercado. Sin embargo, Adobe no puede probar todas las tarjetas de forma oportuna. Si sus tarjetas no aparecen en la lista, pero cumple los siguientes requisitos, es posible que funcione con la versión más reciente Photoshop CC:

  • La fecha de lanzamiento de la tarjeta es 2014 o posterior a ese año
  • Cuenta con la cantidad mínima de VRAM del procesador de gráficos para Photoshop (512 MB). Sin embargo, la cantidad de VRAM recomendada es 2 GB o más.

Serie de tarjetas incompatibles

Las siguientes series de tarjetas ya no se prueban y, oficialmente, no son compatibles con Photoshop:

  • Series AMD/ATI 100, 200, 3000 y 4000
  • Series nVidia GeForce 7000, 8000, 9000, 100, 200, 300
  • Tarjetas más antiguas de Intel® HD Graphics (por ejemplo, las series 2000, 3000, 4000)

Algunas funciones de GL pueden estar disponibles para estas tarjetas, pero las más recientes no funcionarán.

Requisitos del sistema para Adobe Camera Raw

El plugin de Adobe Camera Raw le permite importar y trabajar con archivos de Camera Raw en Photoshop. También se puede utilizar Camera Raw para trabajar con archivos JPEG y TIFF.

Es posible que su equipo deba cumplir requisitos del sistema adicionales para que pueda trabajar de forma eficaz con Adobe Camera Raw.
Consulte Adobe Camera Raw | Requisitos del sistema para obtener más información.

Adaptadores de vídeo no compatibles en MacOS

Esta obra está autorizada con arreglo a la licencia de Reconocimiento-NoComercial-CompartirIgual 3.0 Unported de Creative Commons.  Los términos de Creative Commons no cubren las publicaciones en Twitter™ y Facebook.

Avisos legales   |   Política de privacidad en línea